/* Ulmer zentrale Default Styles */

@import url(treeview.css);


@media all
{

	/* ----- CMS Fehlermeldungen ----- */
	.errormessage,
	.cms_errormessage {
		font-size: 14px;
		font-weight: bold;
		color: #FF0000;
	}
	
	/* ----- Formularelemente (crtl=control) ----- */
	.cms_ctrl_valid {
	
	} 
	.cms_ctrl_error {
		background-color:#FFB9B9;
	}
	input:focus,
	textarea:focus  {
		/* background-color: #F0F0F0;
		border: solid 2px #999; */
		} 

	/* ----- Tooltips ----- */
	/*
	#dhtmltooltip{
		position: absolute;
		left: -300px;
		width: 150px;
		border: 1px solid black;
		padding: 2px;
		background-color: lightyellow;
		visibility: hidden;
		z-index: 100;
	}
	
	#dhtmlpointer{
		position:absolute;
		left: -300px;
		z-index: 101;
		visibility: hidden;
	}
	*/
	
	/* ----- Rechte Spalte (Brickboxen) ----- */
	/*
	.box-rechts {  Schrifteinstellungen, Hintergrund + Abstaende der Brickboxen 
		background-color: #F0F0F0;
		}
	.box-rechts-reiter {  Reiter der Box 
		background-color: #F0F0F0;
		}
	#spalte-rechts h1{   Reiter der Box h1 
		color: #666666;
		}
	#spalte-rechts h2{
		color: #000000;
		}	
	*/
	/* ----- Standard-Reiter-Box (weisse Box mit grauen Rahmen) ----- */
	
	.reiter-box-reiter,
	.reiter-deaktiv {  /* Reiter der Box */
		font-size: 16px;
		font-weight: bold;
		position: relative;
		display: inline;
		margin: 0 5px -1px 0;
		padding: 0px 5px 0px 5px;
		background: white;
		border: 1px solid #CCC;
		border-bottom: 1px solid white;
		}
	.reiter-deaktiv {  /* Deaktiver Reiter der Box (grau) */
		font-size: 12px;
		line-height: 17px;
		margin-bottom: 0;
		margin-top: 5px;
		background: #f0f0f0;
		border: 1px solid #CCC;
		border-bottom: none;
	}
	.reiter-box-reiter a:hover,
	.reiter-deaktiv a:hover {
		text-decoration: none;
	}
	.reiter-box { /* Hintergrund + Abstaende der Box */
		background: white;
		margin: 0;
		padding: 10px;
		border: 1px solid #CCC;
		}
	
	/* ----- Standardabstand für Blockelemente ----- */
	.st-abst {
	margin-bottom: 20px;
	}
	
	/* ----- weitere Grundelemente für den Inhaltsbereich ----- */
	
	#spalte-artikel {
		clear: left;
		}
	.text-box {
		padding: 10px;
		background: #f0f0f0;
		}
	.nummern-box {
		padding: 0;
		background: #8BC016;
		}
	.nummern-box-span {
		float: left;
		padding: auto 10px;
		margin: 0;
		font-size: 26px;
		font-weight: bold;
		color: white;
		}
	.nummern-box p {
		}
	
	/* ----- Standard-Tabelle ----- */
	
	/*	
	table.form-table {
		width: 100%;
		border-collapse: collapse;
		border: 0;
		vertical-align: top;
		}
	td.form-label {
		font-weight: bold;
		padding: 5px;
		vertical-align: top;
		background: #f0f0f0;
		border-bottom: 2px solid white;
		}
	td.form-label span {
		font-size: 10px;
		font-weight: normal;
		}
	td.form-field {
		padding: 5px 0 10px 10px;
		vertical-align: top;
		}
	th {
		vertical-align:top;
		text-align:left;
	}
	*/
	
	/* ----- Globale Einstellungen ----- */
	
	/*
	#navi-oben {
		z-index: 999;
		}
	.links {
		clear: both;
		}	
	.rechts {
		float: right;
		}
	.mitte {
		text-align: center;
		}
		*/
	.flinks {
		float: left;
		}
	.trechts,
	.right {
		text-align: right;
	}
		/*
	.tlinks {
		text-align: left;
		}
	.vcenter {
		vertical-align: middle;
		}
	#content hr {
		height: 1px;
		margin: 5px 0;
		border: 0;
		border-bottom: 1px solid #ccc;
		}
	.rot {
		font-weight: bold;
		color: #FF0000;
		}
	*/
	/* ----- Box für Artikel-Navigation ----- */

	.navi {
		background-color: #F0F0F0;
		padding: 5px 10px;
		margin: 10px 0;
		height: 1%;
		}
	.navi img {
		vertical-align: middle;
		}

	/* ----- Formular Elemente ----- */

	.eingabeblockUeberschrift {
		font-size:127.27%;
		font-weight:bold;
		color:#666;
		border-bottom:1px solid #666;
		margin:0;
	}
	div.eingabeblock {
		/*padding:1.5em;*/
		/*background-color:#eee;*/
		margin-bottom:1em;
	}
	div.eingabeelement {
		margin-bottom:1em;
	}
	div.eingabeblock label {
		display:block;
		float:left;
		padding-right:1em;
		text-align:right;
		width:10em;
		color:#666;
		font-weight:bold;
	}
	div.eingabeelement2zeilig {
		margin-bottom:1em;
	}		
	div.eingabeelement2zeilig label {
		float:none;
		padding-right:0em;
		text-align:left;
		width:auto;
	}		
		
	/*.eingabeblockKopfzeile {
		background-color:#f0f0f0;
		font-size:107.69%;
		font-weight:bold;
		padding:0.2em;	
	}	
	.eingabeblock,
	.eingabeelement {
		float: left;
		}
	.eingabeblock {
		margin-bottom: 10px;
		}
	.eingabeblock label,
	.eingabeblock .plabel {
			float: left;
			width: 100px;
			font-weight: bold;
			padding: 5px;
			vertical-align: top;
			background: #f0f0f0;
			border-bottom: 2px solid white;
		}
	.eingabeblock .plabel {
		width: 200px;
		margin-right: 10px;
	}
	.eingabeblock input.load {
		width: 370px;
		height: 20px;
		margin: 0 5px;
		}
	*/	
		
	/* ----- Banner Platzhalter ----- */
	
	#skyscraper {
		position: absolute;
		width: 180px;
		height: 600px;
		margin-top: -3px;
		right: -180px;
	}
		
	/* ----- Bilder im Textfluss ----- */

	.imgleft, .imgright, .imgcenter, .imgblock, .imgleft-buch {
		float: left;
		margin: 4px 10px 5px 0;
		padding: 0 0 0 0;
		border: 0px;
		}
	.imgright {
		float: right;
		margin: 4px 5px 5px 10px;
		}
	.imgcenter {
		float:none;
		margin: 4px 10px 5px 10px;
		}
	.imgblock {
		float:none;
		margin:4px 0 5px 0;
		}
	.imgleft-buch {
		border-right: 2px solid #CCC;
		border-bottom: 2px solid #CCC;
		margin-right: 10px;
		}
	.cmsimg_zoom,
	.cmsimg_gallery {
		height: 15px;
		background: url(images/nb_bild/zoom.gif) no-repeat 100% 50%;
		}
    .cmsimg_zoom a {
        display: block;
		padding-right: 22px;
		}
    .cmsimg_zoom a:hover {
        text-decoration: none;
		}
	.cmsimg_title {
		font-size: 10px;
		font-weight: bold;
		margin-bottom: 5px;
		}
	.cmsimg_copyright {
		font-size: 10px;
		font-weight: bold;
		}
	.cmsimg_caption {
		font-size: 10px;
		font-weight: bold;
		}

	/* ----- LIGHTBOX Container fuer Bilderstrecken ----- */

	#lightbox-box {
		margin: 1em 0;
	}
	#lightbox-box .reiter-box-reiter,
	#lightbox-box .reiter-box {
		background: #f0f0f0;
	}
	#lightbox-box .reiter-box-reiter {
		border-bottom: 1px solid #f0f0f0;
	}
	#lightbox-img-container {
		height:110px;
		overflow:hidden;
	}
	#lightbox-img-container img {
		margin:0 10px 30px 10px;
	}
	
	/* ----- Diashow in Img_Zoom/Slidenavigation.htm ----- */

	#slidenavigation {
		padding: 0px;
		margin: 20px 0px 0px 0px;
		list-style-type: none;
		}
	#slidenavigation li {
		margin: 5px;
		padding: 0px;
		text-align: center;
		display: inline;
		background: none;
		}
	#slidenavigation li img {
		border: 5px solid #A01421;
		margin: 0;
		}
	#slidenavigation li.active img,
	.cms_imgzoom_icon {
		border: 5px solid #8BC016;
		margin: 0px;
		}
	#slidenavigation li.prior img,
	.cms_imgzoom_icon_prior {
		border: 0px;
		margin: 5px;
		}
	#slidenavigation li.next img,
	.cms_imgzoom_icon_next {
		border: 0px;
		margin: 5px;
		}
		
	#main_img img{
		max-width: 760px;
		}
	.pict-play,
	.pict-stop {
		line-height: 20px;
		padding: 5px 0 5px 25px;
		margin: 0 0 0 10px;
		}
	.pict-play {
		background: url(images/img_zoom/pict-play.gif) 0 center no-repeat;
		}
	.pict-stop {
		background: url(images/img_zoom/pict-stop.gif) 0 center no-repeat;
		}		
	/* ----- User-Verwaltung / Mein Bereich ----- */
	
	.user-box { /* Hintergrund + Abstaende der Box */
		background: white;
		margin: 0;
		padding: 10px;
		border: 1px solid #999;
		border-top: none;
		}
	.user-box td.form-label {
		width: 200px;
		}
		
	/* ----- Uebergangsloesung: ----- */
	
	 #slidenavigation .imgleft {
		margin-right: 20px;
		}
		
	/* ----- Browser Hacks: ----- */

	*+ html em { zoom: 100%;  } /* IE 7 <em> Bug */
	*+ html .iefloat { float: left; } /* Bugfix für IE 7 */
	
	* html .hh { height: 1%; } /* The Holly Hack */
	* html .null { height: 0; line-height: 0; } /* .... */
	* html .iefloat { float: left; } /* Bugfix für IE 6 */
	* html .iePeekaboo { line-height: 1.5em; } /* Bugfix für IE 6 */
}
